/**********************************************************
 *
 * sites-template.css
 *
 * Style settings for all elements which are *not*
 * content (as output by csc)
 *
 **********************************************************/


/*--------------------------------------------------------

  Color scheme is:

    dark orange   #f06900 (links on white background)
    orange        #ff7000
    light orange  #ffa000

  --------------------------------------------------------*/


/* === General appearance =============================== */


body {
  color: #000000;
  background-color: #101010;
  background-image: url("background.png");
  background-position: top;
  background-repeat: repeat-x;
  font-size: 12pt;
}


/* --- Fonts -------------------------------------------- */

body, p, td, ul, ol, blockquote, input, textarea, select {
  font-family: Tahoma,Helvetica,Arial,sans-serif;
}

h1,h2,h3,h4,h5,h6 {
  font-family: Tahoma,Helvetica,Arial,sans-serif;
  padding-top: 0px;
  padding-bottom: 0px;
}

pre {
  font-family: monospace;
  white-space: pre-wrap;
}


/* --- Links -------------------------------------------- */

a {
  color: #f06900;
/*   font-weight: bold; */
  text-decoration: none;
}
a:hover, a:active, a:focus {
  text-decoration: underline;
}
a:visited {
  color: #f06900;
}


/* === Page areas ======================================= */

#page {
  margin-top: 24px;
  margin-right: auto;
  margin-bottom: 24px;
  margin-left: auto;
  border-bottom: 3px solid #000000;
  border-left: 3px solid #202020;
  border-top: 3px solid #606060;
  border-right: 3px solid #000000;
  width: 1200px;
  background-color: #ffffff;
  min-height: 640px;
}


/* --- Header area -------------------------------------- */

#header h1 {
  color: #000000;
  font-size: 48px;
  margin: 0px;
  padding: 0px;
}
#header h2 {
  color: #000000;
  font-size: 18px;
  margin: 0px;
  padding: 0px;
}
#header {
  min-height: 88px;
  background-image: url("bg_top.png");
  background-repeat: repeat-x;
}
#header a, #header a:visited, #header a:hover, #header a:active {
  color: #ff7300;
  font-weight: bold;
}

#header_left {
  height: 88px;
  width: 296px;
  float: left;
  background-image: url("bg_top_left.png");
  background-repeat: no-repeat;
}

#header_right {
  height: 88px;
  width: 240px;
  float: right;
  background-image: url("icons.png");
  background-repeat: no-repeat;
  background-position: top right
}


/* --- Main area ---------------------------------------- */

/* -- Navigation column --- */

#left_col {
  width: 248px;
  background-image: url("bg_left.png");
  background-repeat: repeat-y;
  padding: 0px 28px 12px 12px;
}

#menu {
  position: relative;
  top: -4px;
}

#lang_menu {
  padding: 16px 0px;
}


#static_content img, #info img {
  margin: 0px !important;
}
#static_content p, #info p {
  text-align: center;
  margin-bottom: 0.5em !important;
}
#static_content a, #info a {
  color: #ffffff;
}


/* --- Content column --- */

#center_col {
  background-color: #ffffff;
  margin-left: 288px;
  padding: 0px 12px 12px 0px;
}

#main_content {
  min-height: 320px;
}


/* --- Optional border content column --- */

#right_col {
  padding: 0px;
  background-color: #ffffff;
  width: 320px;
}

#opt_content {
  min-height: 304px;
  background-color: #e0e0e0;
  background-image: url("round_corner_upper_left.png");
  background-repeat: no-repeat;
  background-position: top left;
  padding: 12px;
}
/*#opt_content a {
  color: #ffffff;
}*/


/* --- Footer area ------------------------------------- */

#footer {
  height: 32px;
  line-height: 32px;
  color: #ffffff;
  background-color: #000000;
  background-image: url("footer.png");
  background-position: left top;
  background-repeat: repeat-x;
  padding: 0px 12px;
  font-size: 10pt;
  text-align: right;
}

#footer a {
  color: #ff7000;
  font-weight: bold;
}


/* --- Language selection --- */

.languages .selected {
    background-color: #ffffff;
}
.languages .deselected:hover {
    background-color: #ffa000;
}


/* --- Layout variants --- */

.twoCols #center_col {
  margin-right: 332px;
}


/* === Menu items ======================================= */

/* --- General --- */

.menu_item > a {
  border-left: 1px solid #000000;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
  background-image: url("submenu-sprite.png");
  background-repeat: no-repeat;
}

.menu_item > a > span {
  height: 28px;
  line-height: 28px;
  background-color: none;
  font-size: 14px;
  background-image: url("submenu-sprite.png");
  background-repeat: no-repeat;
}

.menu_item > a, .menu_item > a:hover, .menu_item > a:active, .menu_item > a:focus, .menu_item > a:visited {
  color: #d0d0d0;
  font-weight: bold;
  text-decoration: none;
}

.normal > a:hover, .normal > a:active, .normal > a:focus {
  color: #ffffff;
}
.active > a, .active > a:visited {
  color: #ffc880;
}
.active > a:hover, .active > a:active, .active > a:focus {
  color: #ffecc0;
}


/* Sliding door */
.menu_item > a > span {
  margin-right: 8px;
}
/* Adjust sprite image position */
.normal.menu_item > a {
  background-position: right -112px;
}
.normal.menu_item > a > span {
  background-position: left top;
}
.normal.menu_item > a:hover {
  background-position: right -140px;
  text-decoration: none;
}
.normal.menu_item > a:hover > span {
  background-position: left -28px;
}
.active.menu_item > a {
  background-position: right -168px;
}
.active.menu_item > a > span {
  background-position: left -56px;
}
.active.menu_item > a:hover {
  background-position: right -196px;
  text-decoration: none;
}
.active.menu_item > a:hover > span {
  background-position: left -84px;
}


/* --- Level 1 --- */

.level_1.menu_items > .menu_item {
  margin-top: 8px;
  border: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

.level_1.menu_items > .menu_item > a {
  border-left: 0;
  border-right: 0;
  border-bottom: 0;
  background-image: url("main-menu-sprite.png");
  background-repeat: no-repeat;
}

/* Height of level 1 menu items */
.level_1.menu_items > .menu_item > a > span {
  height: 32px;
  line-height: 32px;
  background-image: url("main-menu-sprite.png");
  background-repeat: no-repeat;
}

/* Sliding door */
.level_1.menu_items > .menu_item > a > span {
  padding-left: 32px;
  margin-right: 16px;
}

/* Adjust sprite image position */
.level_1.menu_items > .normal.menu_item > a {
  background-position: right -128px;
}
.level_1.menu_items > .normal.menu_item > a > span {
  background-position: left top;
}
.level_1.menu_items > .normal.menu_item > a:hover {
  background-position: right -160px;
  text-decoration: none;
}
.level_1.menu_items > .normal.menu_item > a:hover > span {
  background-position: left -32px;
}
.level_1.menu_items > .active.menu_item > a {
  background-position: right -192px;
}
.level_1.menu_items > .active.menu_item > a > span {
  background-position: left -64px;
}
.level_1.menu_items > .active.menu_item > a:hover {
  background-position: right -224px;
  text-decoration: none;
}
.level_1.menu_items > .active.menu_item > a:hover > span {
  background-position: left -96px;
}


/* --- Level 2 --- */

.level_2.menu_items {
  margin-left: 16px;
  margin-right: 4px;
}

/* Sliding door */
.level_2.menu_items > .menu_item > a > span {
  padding-left: 28px;
}


/* --- Level n --- */

.level_3.menu_items > .menu_item > a > span {
  padding-left: 44px;
}

.level_4.menu_items > .menu_item > a > span {
  padding-left: 56px;
}

.level_5.menu_items > .menu_item > a > span {
  padding-left: 60px;
}
